/*Lipps Printing CSS file */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.5;
	color: #0068A0;
}
#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background-color: darkgray;
    color: #ffffff;
}
.background2 {
    background-color: #0068A0;
    color: #FFFFFF;
    min-height: 400px;
}
.nav-link {
    color: #0068A0;
}
.manage {
    display: flex;
    justify-content: space-around;
}
.footer {
    background-color: #0068A0;
    color: #FFFFFF;
}
.inline {
    display: inline;
}
.brand-container {
  display: flex;             /* Establishes the flex layout */
  flex-direction: row;       /* Aligns items horizontally (default behavior) */
  justify-content: center;   /* Controls horizontal distribution */
  align-items: center;       /* Controls vertical alignment */
 /* gap: 20px;                 /* Adds clean spacing between the two items */
}
.brand-img {
    justify-content: flex-end;
}
@media (max-width: 767px) {
  body {
    margin: 10px;
  }
}